#ifndef CHANGEPASSWORDFORM_H
#define CHANGEPASSWORDFORM_H

#include <LoQClass/loqdialog.h>

namespace Ui {
class ChangePasswordForm;
}

class ChangePasswordForm : public LoQDialog
{
    Q_OBJECT

public:
    explicit ChangePasswordForm(QWidget *parent = nullptr);
    ~ChangePasswordForm();
signals:
    void sigAcceptData(QString strIP);
private:
    Ui::ChangePasswordForm *ui;
protected slots:
    void onAccepted();
    void onOkButton();
};

#endif // CHANGEPASSWORDFORM_H
